=== debian/control ===
Source: node-matcher
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Raju Devidas <rajudev@disroot.org>
Build-Depends:
 debhelper (>= 11~)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.4
Homepage: https://github.com/sindresorhus/matcher#readme
Vcs-Git: https://salsa.debian.org/js-team/node-matcher.git
Vcs-Browser: https://salsa.debian.org/js-team/node-matcher

Package: node-matcher
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-escape-string-regexp (>= 1.0.4)
Description: Simple wildcard matching
 Useful when you want to accept loose string input and regexes/globs are too
 convoluted.
 .
 This module can be used in different ways. It can accept an array of input's
 and pattern's and returns an array of inputs filtered based on the patterns.
 Or it returns a boolean of whether if the input matches the pattern.
 .
 Node.js is an event-based server-side JavaScript engine.
