## node-matcher 1.1.1

=== debian/changelog ===
node-matcher (1.1.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 and debhelper to 12
  * Switch install to pkg-js-tools
  * Add myself as an uploader

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 11 Aug 2019 18:34:10 +0530

node-matcher (1.1.1-1) experimental; urgency=medium

  * Team upload

  [ Raju Devidas ]
  * Changes to formatting of control file
  * Bumped standards version

  [ Manas Kashyap ]
  * New upstream Release

  [ Utkarsh Gupta ]
  * Switch test to pkg-js-tools
  * Add d/upstream/metadata
  * Update d/copyright
  * Add patch to use mocha

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 28 Mar 2019 05:48:31 +0530
