## node-matcher 2.1.0

=== debian/changelog ===
node-matcher (2.1.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Add debian/gbp.conf
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 2.1.0
  * Update patch: use tape for test

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Dec 2019 06:58:50 +0100
