=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
 Build-Depends: debhelper-compat (= 12),
                nodejs,
                node-escape-string-regexp,
-               mocha,
+               node-tape,
                pkg-js-tools (>= 0.8.11)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/sindresorhus/matcher
 Vcs-Git: https://salsa.debian.org/js-team/node-matcher.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-matcher
+Rules-Requires-Root: no
 
 Package: node-matcher
 Architecture: all
