## node-matcher 5.0.0

=== debian/control ===
Source: node-matcher
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Raju Devidas <rajudev@disroot.org>,
 Utkarsh Gupta <guptautkarsh2102@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-escape-string-regexp <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/sindresorhus/matcher
Vcs-Git: https://salsa.debian.org/js-team/node-matcher.git
Vcs-Browser: https://salsa.debian.org/js-team/node-matcher
Rules-Requires-Root: no

Package: node-matcher
Architecture: all
Depends: ${misc:Depends}
 , node-escape-string-regexp
Multi-Arch: foreign
Description: Simple wildcard matching
 Useful when you want to accept loose string input and regexes/globs are too
 convoluted.
 .
 This module can be used in different ways. It can accept an array of input's
 and pattern's and returns an array of inputs filtered based on the patterns.
 Or it returns a boolean of whether if the input matches the pattern.
 .
 Node.js is an event-based server-side JavaScript engine.
