=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-matcher-$1/ \
 https://github.com/sindresorhus/matcher/tags .*/archive/.*/v?([\d\.]+).tar.gz
